Loading...
Searching...
No Matches
_GtkIMHtmlScalable Struct Reference

## Data Fields

void(* | scale )(struct _GtkIMHtmlScalable *, int, int)
void(* | add_to )(struct _GtkIMHtmlScalable *, GtkIMHtml *, GtkTextIter *)
void(* | free )(struct _GtkIMHtmlScalable *)

## Detailed Description

Definition at line 200 of file gtkimhtml.h.

## Field Documentation

## add_to

void(* _GtkIMHtmlScalable::add_to) (struct _GtkIMHtmlScalable *, GtkIMHtml *, GtkTextIter *)

Definition at line 202 of file gtkimhtml.h.

## free

void(* _GtkIMHtmlScalable::free) (struct _GtkIMHtmlScalable *)

Definition at line 203 of file gtkimhtml.h.

## scale

void(* _GtkIMHtmlScalable::scale) (struct _GtkIMHtmlScalable *, int, int)

Definition at line 201 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h